This page was not yet optimized for use on mobile devices.
HP Color LaserJet MFP 6800HP Color LaserJet Flow MFP 6800/6801HP Color LaserJet MFP X67755/X67765HP Color LaserJet Flow MFP X67755/X67765System firmware version: 2506649_040449Jetdirect Inside firmware version: JOL25060606HP Color LaserJet MFP 5800HP Color LaserJet Flow MFP 5800HP Color LaserJet MFP X57945/X58045HP Color LaserJet Flow MFP X57945/X58045System firmware version: 2506649_040428Jetdirect Inside firmware version: JOL25060606
Certificate details
| Status | active |
|---|---|
| Valid from | 15.09.2023 |
| Valid until | 15.09.2028 |
| Scheme | 🇸🇪 SE |
| Manufacturer | HP Inc. |
| Category | Multi-Function Devices |
| Security level | N/A |
| Protection profiles |
Certificate
certificate file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_PRE, ALC_CMC.1, ATE_IND, AVA_VAN, ASE_INT.1, ASE_CCL, ASE_SPD.1, ASE_TSS.1Certificates
CSEC2023001Evaluation facilities
atsecCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
OK
Extract keywords:
OK
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
Diffie-Hellman, DH, DSASchemes
Key Exchange, Key AgreementProtocols
IKEv1, IKE, IPsecRandomness
DRBGBlock cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
MicrosoftSecurity level
EAL 1Claims
O.IMAGE_OVERWRITE, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORKSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_SPD.1, ASE_INT.1, ASE_CCL.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FDP_ACF.1, FDP_FXS_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT.1Certificates
CSEC2023001Evaluation facilities
atsecSide-channel analysis
malfunctionStandards
PKCS#1, ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 2048, RSA-2048, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA-2, SHA3Schemes
Key Exchange, Key AgreementProtocols
SSH, TLS, IKE, IKEv1, IKEv2, IPsec, VPNRandomness
DRBG, RBGElliptic Curves
P-384Block cipher modes
ECB, CBC, CTRTrusted Execution Environments
SSCVendor
Samsung, Microsoft Corporation, MicrosoftClaims
D.USER, D.TSF, O.IMAGE_OVERWRITE, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.PURGE_DATA, O.USER, T.UNAUTHORIZED_ACCESS, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.TRUSTED_ADMIN, A.TRAINED_USERS, A.NETWORK, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAININGSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG, FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FCS_CKM, FCS_CKM_EXT.4, FCS_KYC, FCS_KYC_EXT.1, FCS_RBG, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_TLS_EXT.1, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.5, FCS_CKM.1.1, FCS_COP.1.1, FCS_CKM_EXT.4.1, FCS_KYC_EXT, FCS_SMC_EXT.1, FCS_KYC_EXT.1.1, FCS_KDF_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_CKM.4.1, FCS_CKM.2, FCS_SSH_EXT.1, FCS_PCC_EXT.1, FCS_SNI_EXT.1, FDP_DSK, FDP_DSK_EXT.1, FDP_FXS, FDP_FXS_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_DSK_EXT.1.2, FDP_DSK_EXT.1.1, FDP_FXS_EXT.1.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_PMG, FIA_PMG_EXT.1, FIA_PSK, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_KYP, FPT_KYP_EXT.1, FPT_SKP, FPT_SKP_EXT.1, FPT_TST, FPT_TST_EXT.1, FPT_TUD, FPT_TUD_EXT.1, FPT_STM.1, FPT_KYP_EXT.1.1, FPT_SKP_EXT.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT, FPT_STM.1.1, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
CSEC2023001Side-channel analysis
physical tampering, malfunctionStandards
FIPS PUB 197, FIPS PUB 186-4, FIPS PUB 180-3, FIPS186-4, FIPS197, FIPS 180-3, FIPS198-1, FIPS180-4, NIST SP 800-90A, NIST SP 800-38A, PKCS#1, RFC 4301, RFC 4303, RFC 3602, RFC 4106, RFC 4109, RFC 4304, RFC 4868, RFC 5282, RFC3526, RFC3602, RFC4301, RFC4303, RFC4304, RFC2407, RFC2408, RFC2409, RFC4109, RFC4868, ISO/IEC 18031:2011Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2023001Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Similar certificates
Showing 5 out of 16.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20Certificate%20HP%20BC%20HCDPP.pdf",
"dgst": "b149807e35ebafb9",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2023001",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"6800"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"b2cfec7a92fa2940"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HP Inc.",
"manufacturer_web": "https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g",
"name": "HP Color LaserJet MFP 6800HP Color LaserJet Flow MFP 6800/6801HP Color LaserJet MFP X67755/X67765HP Color LaserJet Flow MFP X67755/X67765System firmware version: 2506649_040449Jetdirect Inside firmware version: JOL25060606HP Color LaserJet MFP 5800HP Color LaserJet Flow MFP 5800HP Color LaserJet MFP X57945/X58045HP Color LaserJet Flow MFP X57945/X58045System firmware version: 2506649_040428Jetdirect Inside firmware version: JOL25060606",
"not_valid_after": "2028-09-15",
"not_valid_before": "2023-09-15",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "CCRA Certificate HP BC HCDPP.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2023001": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_INT.1": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20230914164910+02\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20230915080200+02\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 607769,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - HP BC HCDPP.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 5,
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 3
}
}
},
"cc_cert_id": {
"SE": {
"CSEC2023001": 26
}
},
"cc_claims": {
"A": {
"A.NETWORK": 1,
"A.PHYSICAL": 1,
"A.TRAINED_USERS": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.IMAGE_OVERWRITE": 1
},
"T": {
"T.NET_COMPROMISE": 1,
"T.TSF_COMPROMISE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 3,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 4,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 2
}
},
"cc_sfr": {
"FDP": {
"FDP_ACF.1": 1,
"FDP_FXS_EXT.1": 1
},
"FPT": {
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 3,
"IKEv1": 7
},
"IPsec": {
"IPsec": 26
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"ISO": {
"ISO/IEC 17025": 2
},
"PKCS": {
"PKCS#1": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 5
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "hesve",
"/CreationDate": "D:20230915085405+02\u002700\u0027",
"/ModDate": "D:20230917195501+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - Certification Report - HC BC HCDPP",
"pdf_file_size_bytes": 945607,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 25
},
"st_filename": "HP_BC-HCDPP_ST_v1.2.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 57,
"Diffie-Hellman": 3
},
"DSA": {
"DSA": 20
}
},
"RSA": {
"RSA 2048": 3,
"RSA-2048": 2
}
},
"cc_cert_id": {
"SE": {
"CSEC2023001": 1
}
},
"cc_claims": {
"A": {
"A.NETWORK": 3,
"A.PHYSICAL": 3,
"A.TRAINED_USERS": 4,
"A.TRUSTED_ADMIN": 3
},
"D": {
"D.TSF": 2,
"D.USER": 37
},
"O": {
"O.ACCESS_CONTROL": 34,
"O.ADMIN_ROLES": 20,
"O.AUDIT": 28,
"O.COMMS_PROTECTION": 81,
"O.FAX_NET_SEPARATION": 8,
"O.IMAGE_OVERWRITE": 11,
"O.KEY_MATERIAL": 9,
"O.PURGE_DATA": 1,
"O.STORAGE_ENCRYPTION": 29,
"O.TSF_SELF_TEST": 9,
"O.UPDATE_VERIFICATION": 20,
"O.USER": 6,
"O.USER_AUTHORIZATION": 27
},
"OE": {
"OE.ADMIN_TRAINING": 3,
"OE.ADMIN_TRUST": 3,
"OE.NETWORK_PROTECTION": 3,
"OE.PHYSICAL_PROTECTION": 3,
"OE.USER_TRAINING": 3
},
"T": {
"T.NET_COMPROMISE": 3,
"T.TSF_COMPROMISE": 2,
"T.TSF_FAILURE": 3,
"T.UNAUTHORIZED_ACCESS": 5,
"T.UNAUTHORIZED_UPDATE": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 2,
"ASE_OBJ.1": 2,
"ASE_REQ.1": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 28,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 10,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1,
"FAU_STG": 3,
"FAU_STG.1": 1,
"FAU_STG.4": 1,
"FAU_STG_EXT.1": 12,
"FAU_STG_EXT.1.1": 3
},
"FCS": {
"FCS_CKM": 3,
"FCS_CKM.1": 75,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 6,
"FCS_CKM.4": 26,
"FCS_CKM.4.1": 1,
"FCS_CKM_EXT.4": 29,
"FCS_CKM_EXT.4.1": 2,
"FCS_COP.1": 173,
"FCS_COP.1.1": 5,
"FCS_KDF_EXT.1": 6,
"FCS_KYC": 3,
"FCS_KYC_EXT": 1,
"FCS_KYC_EXT.1": 31,
"FCS_KYC_EXT.1.1": 2,
"FCS_PCC_EXT.1": 2,
"FCS_RBG": 3,
"FCS_RBG_EXT.1": 51,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 5,
"FCS_SMC_EXT.1": 6,
"FCS_SNI_EXT.1": 2,
"FCS_SSH_EXT.1": 7,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_TLS_EXT.1": 10
},
"FDP": {
"FDP_ACC.1": 17,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 23,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DSK": 3,
"FDP_DSK_EXT.1": 16,
"FDP_DSK_EXT.1.1": 2,
"FDP_DSK_EXT.1.2": 4,
"FDP_FXS": 3,
"FDP_FXS_EXT.1": 15,
"FDP_FXS_EXT.1.1": 2,
"FDP_IFC.1": 2,
"FDP_ITC.1": 10,
"FDP_ITC.2": 10,
"FDP_RIP.1": 13,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL.1": 21,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 21,
"FIA_ATD.1.1": 1,
"FIA_PMG": 3,
"FIA_PMG_EXT.1": 22,
"FIA_PMG_EXT.1.1": 2,
"FIA_PSK": 3,
"FIA_PSK_EXT.1": 28,
"FIA_PSK_EXT.1.1": 2,
"FIA_PSK_EXT.1.2": 2,
"FIA_PSK_EXT.1.3": 3,
"FIA_UAU.1": 18,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.7": 11,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 23,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 22,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 24,
"FMT_MOF.1.1": 1,
"FMT_MSA.1": 26,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 13,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 28,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 20,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 24,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_KYP": 3,
"FPT_KYP_EXT.1": 14,
"FPT_KYP_EXT.1.1": 2,
"FPT_SKP": 3,
"FPT_SKP_EXT.1": 14,
"FPT_SKP_EXT.1.1": 2,
"FPT_STM.1": 20,
"FPT_STM.1.1": 1,
"FPT_TST": 3,
"FPT_TST_EXT.1": 31,
"FPT_TST_EXT.1.1": 2,
"FPT_TUD": 3,
"FPT_TUD_EXT": 1,
"FPT_TUD_EXT.1": 26,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2
},
"FTA": {
"FTA_SSL.3": 11,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 17,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 24,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 13
},
"CTR": {
"CTR": 1
},
"ECB": {
"ECB": 7
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 100,
"IKEv1": 58,
"IKEv2": 5
},
"IPsec": {
"IPsec": 267
},
"SSH": {
"SSH": 3
},
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 8
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-384": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 26
},
"SHA2": {
"SHA-2": 1,
"SHA-256": 1,
"SHA-384": 1,
"SHA-512": 1
},
"SHA3": {
"SHA3": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 34
},
"RNG": {
"RBG": 7
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2,
"physical tampering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 180-3": 10,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 197": 1,
"FIPS180-4": 6,
"FIPS186-4": 10,
"FIPS197": 6,
"FIPS198-1": 11
},
"ISO": {
"ISO/IEC 18031:2011": 3
},
"NIST": {
"NIST SP 800-38A": 1,
"NIST SP 800-90A": 2
},
"PKCS": {
"PKCS#1": 30
},
"RFC": {
"RFC 3602": 6,
"RFC 4106": 2,
"RFC 4109": 2,
"RFC 4301": 3,
"RFC 4303": 2,
"RFC 4304": 1,
"RFC 4868": 3,
"RFC 5282": 1,
"RFC2407": 2,
"RFC2408": 2,
"RFC2409": 2,
"RFC3526": 3,
"RFC3602": 2,
"RFC4109": 2,
"RFC4301": 3,
"RFC4303": 2,
"RFC4304": 2,
"RFC4868": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 54,
"AES-128": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 55,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SSC": 4
}
},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 5,
"Microsoft Corporation": 1
},
"Samsung": {
"Samsung": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Anthony J Peterson;[email protected]",
"/CreationDate": "D:20230720125557-06\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20230917195557+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"/Title": "HP BC HCDPP Security Target",
"pdf_file_size_bytes": 1630109,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.niap-ccevs.org/Product/Compliant.cfm?PID=11209"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 155
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20BC%20HCDPP.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_BC-HCDPP_ST_v1.2.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "4b91f57495fc9005ac073a09b1cada0fa233d1f9fca79530a8711e73cc8adede",
"source_hash": "369a17da5a8d4f49e9f52d26a895e43ad9697a5e9ba360abf1669c3255fd2dda",
"txt_hash": "4c4ad769ee4ec2939db7123d93035662a244bff5bc0905251409d3ab8f7a0808"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": false,
"extract_ok": true,
"json_hash": "dcca7b7e7b1f0fa2e299ae227eaeac1a1b04951aecaa6e4adfae2e531bf107b6",
"source_hash": "2b013054ce482203e631c9bc5704e450c4b9b7bbfdfc633bccad0d35d8bd8564",
"txt_hash": "91f95ed384a1f1d3a92d4614ea920679a6a3ea3758266d033a37889fcefad680"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2ce6a717341e7bf249471af0876a1b09b35eb6b4177a67a35ee00406e1076f2f",
"source_hash": "b0855e32cbbd319cf4332fc26fa52780d65b279fe33da51c62e9b694e3956709",
"txt_hash": "82e6f89e51bbfb717f75f517b86c8e5779befbff5f2cb71d2060efac2c9aa912"
}
},
"status": "active"
}